System.Web 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("decryption", DefaultValue="Auto")
  System.Configuration.StringValidator(MinLength=1)
  System.ComponentModel.TypeConverter(typeof(System.Configuration.WhiteSpaceTrimStringConverter))
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("decryptionKey", DefaultValue="AutoGenerate,IsolateApps")
  System.Configuration.StringValidator(MinLength=1)
  System.ComponentModel.TypeConverter(typeof(System.Configuration.WhiteSpaceTrimStringConverter))
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("validation", DefaultValue="SHA1")
  System.ComponentModel.TypeConverter(typeof(System.Web.Configuration.MachineKeyValidationConverter))
  System.Web.Configuration.MachineKeyValidation To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("validationKey", DefaultValue="AutoGenerate,IsolateApps")
  System.Configuration.StringValidator(MinLength=1)
  System.ComponentModel.TypeConverter(typeof(System.Configuration.WhiteSpaceTrimStringConverter))
  System.String To be added. To be added. To be added. 2.0.0.0